python3-poppler-qt5-0.24.2-1.mga6.i586.rpm


Advertisement

Description

python3-poppler-qt5 - Python 3 binding to Poppler-Qt5 C++ library

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: python3-poppler-qt5
Package version: 0.24.2
Package release: 1.mga6
Package architecture: i586
Package type: rpm
Installed size: 362.49 KB
Download size: 86.13 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Python 3 bindings for the Poppler PDF rendering library. It is needed to run programs written in Python 3 and using Poppler set.

Alternatives

Provides

  • python3-poppler-qt5 == 0.24.2-1.mga6
  • python3-poppler-qt5(x86-32) == 0.24.2-1.mga6
  • pythonegg(3)(python-poppler-qt5) == 0.24.2

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install python3-poppler-qt5 rpm package:
      # urpmi python3-poppler-qt5

    Files

    • /usr/lib/python3.5/site-packages/popplerqt5.cpython-35m-i386-linux-gnu.so
    • /usr/lib/python3.5/site-packages/python_poppler_qt5-0.24.2-py3.5.egg-info/PKG-INFO
    • /usr/lib/python3.5/site-packages/python_poppler_qt5-0.24.2-py3.5.egg-info/SOURCES.txt
    • /usr/lib/python3.5/site-packages/python_poppler_qt5-0.24.2-py3.5.egg-info/dependency_links.txt
    • /usr/lib/python3.5/site-packages/python_poppler_qt5-0.24.2-py3.5.egg-info/top_level.txt
    • /usr/share/doc/python3-poppler-qt5/ChangeLog
    • /usr/share/doc/python3-poppler-qt5/README.rst
    • /usr/share/doc/python3-poppler-qt5/TODO
    • /usr/share/licenses/python3-poppler-qt5/LICENSE

    Changelog

    2017-02-27 - daviddavid <daviddavid> 0.24.2-1.mga6 + Revision: 1088117 - initial package python-poppler-qt5

    Advertisement
    Advertisement